InfoVeg - Bug #2661

comments in XLS resolve: Project 63 (Francis Marion NF): 54 plots
11/13/2006 09:45 AM - Michael Lee

Status: New Start date: 11/13/2006
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: DataPrep Estimated time: 0.00 hour
Target version: 2009-June Spent time: 0.00 hour
Bugzilla-ld: 2661

Description

this data needs to be processed and added to the (v2006) central archive

Related issues:
Blocked by InfoVeg - Bug #2867: Reverse Migrate New archive data into old arc... Resolved 06/07/2007

History

#1 - 06/20/2007 04:11 PM - Michael Lee

Forbes and Michael looked through this data on June 7, 2007 and determined that there were still errors awaiting fixing.

#2 - 06/20/2007 04:12 PM - Michael Lee

Data have been imported into entry db version 2.1.0

#3 - 06/22/2007 12:23 PM - Michael Lee

19 errors initially.

ignoring 9 errors of no species on stem entry form - plots had no trees

ignoring 3 errors of no X-axis supplied

ignoring 5 plots have partially stratum definitions (lacking height or cover)

8-931 had no stratum definitions at all, so | filled in tree, herb, shrub, but without heights or cover
ignored 063-07-0927 which lacks location accuracy.

There are still some cryptic comments about 63 in DataSheetERrors_63_64_75_76.xls that I'm not sure what to do about. I've annoted this in my
own column (J)

#4 - 07/02/2007 04:28 PM - Michael Lee

above excel file can be found here:
\\bioark\peetlab\cvs

#5 - 07/02/2007 04:51 PM - Michael Lee

fixed new species that were in the database.

#6 - 07/02/2007 05:10 PM - Michael Lee

063-04-0925 was originally classified as CEGL004646: Nyssa aquatica - Nyssa biflora Saturated Forest, but this value of CEGL4646 isn't in the
database. NatureServe Explorer has "Nyssa aquatica - Nyssa biflora Forest" which is CEGL007429 and states "It occurs in Zone Il (Wharton et al.
1982), and therefore probability of annual flooding is 100% and duration of flooding is approximately 100% of the growing season with soils nearly
permanently saturated."

http://www.natureserve.org/explorer/serviet/NatureServe ?searchCommunityUid=ELEMENT_GLOBAL.2.684509

So this seems to be the same creature. | updated the annotation to CEGL007429. Please let me know if this seems incorrect.

#7 - 07/02/2007 05:23 PM - Michael Lee

63-4-933 has fit of "1" when assigning to CEGL3525. Is this excellent or poor fit? | think by context it must be poor fit, as there is another
classification assignment (to CEGL 7813) that is also a poor fit, both with medium confidence. | have added a note but not recorded this guess.

#8 - 07/02/2007 05:45 PM - Michael Lee

Plot 63-2-932 has only 5 records populated with strata (out of 48 species). We might consider removing this scant and incomplete set of strata to
make the plot record a bit more cohesive?
http://www.natureserve.org/explorer/servlet/NatureServe?searchCommunityUid=ELEMENT_GLOBAL.2.684509

#9 - 07/03/2007 08:15 AM - Robert Peet
Regards comment #6 on CEGL004646:

In EcoArt this is listed as historic with the following comment. "REE 7-02: Made historic after input from both Fleming and Schafale about this type.
Fleming's comments were as follows, "l have no idea why | am a concept author of this. What little info there is seems to indicate that this would be a
nonriverine, Dismal Swamp type. We do have Nyssa aquatica in the Virginia portion of GDSNWR, but | would call all of the big stands seasonally
flooded, not saturated. Elsewhere, it is just a scattered associate in the main nonriverine forests (CEGL004429 and CEGL007445). Since | don't have
any data or evidence that something like this is in VA, | guess | would recommend removing the VA? Attribution" Schafale's comments were: "l don't
know why | am concept author on this either. | guess it probably is supposed to be the Nyssa aquatica-containing swamp at Great Dismal Swamp.
From what I've seen on the NC side, | would interpret it as nonriverine, which the saturated qualifier implies, with only shallow standing water and that
from seepage rather than river flooding. | would prefer to put it in with 4429 and not have a new association for it though. | can't think of any other
place where we get Nyssa aquatica in a nonriverine swamp at all." KP 4-02: VA changed to VA?."

Reading this, the initial choice seems poor in that no NYAQ occurs at the site. The key thing is that it is a tidal gum swamp, which at this time
suggests to me that we replace 4646 with 4484. Perhaps Forbes can do this on the various posted documents.

#10 - 07/03/2007 01:27 PM - Robert Peet

Regards comment #7.
63-4-933 has fit of "1" when assigning to CEGL3525.

This is correct; the fit is 1.

Recall 1 is not just poor, but absolutely wrong.
2 is incorrect but understandable.

#11 - 07/05/2007 03:19 PM - Michael Lee

| fixed comment #10 (fit of "wrong" for a community).

| fixed comment #9, too, and pointed the plot at CEGL 4484.

#12 - 01/29/2009 12:59 PM - Michael Lee

milestone revamping requires moving bugs to milestones that are in the future

#13 - 02/03/2009 08:48 AM - Michael Lee

the data prep bugs are waiting on taxonomic IDs before we can migrate, so | am marking these as things I'm not currently working on.

#14 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2661
